import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SellerQuotesComponent } from './seller-quotes.component';

describe('SellerQuotesComponent', () => {
  let component: SellerQuotesComponent;
  let fixture: ComponentFixture<SellerQuotesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SellerQuotesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SellerQuotesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
